This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 700619 (CVE-2011-0073)

Summary: CVE-2011-0073 Mozilla dangling pointer flaw (MFSA 2011-13)
Product: [Other] Security Response Reporter: Josh Bressers <bressers>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: urgent Docs Contact:
Priority: urgent    
Version: unspecifiedCC: ddumas, gecko-bugs-nobody, security-response-team, stransky, vdanen
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: public=20110428,reported=20110428,source=mozilla,impact=critical,cvss2=6.8/AV:N/AC:M/Au:N/C:P/I:P/A:P,rhel-4.9/firefox=affected,rhel-5.7/firefox=affected,rhel-6.1/firefox=affected,rhel-4.9/seamonkey=affected,rhel-4.9/thunderbird=affected,rhel-5.7/thunderbird=affected,rhel-6.1/thunderbird=affected
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-12 13:03:16 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Josh Bressers 2011-04-28 16:06:46 EDT
An arbitrary code execution flaw was found in Mozilla products via the
nsTreeSelection element. If a user executes malformed content, it could be
possible to execute arbitrary code with the permissions of the user.
Comment 1 Vincent Danen 2011-04-28 19:59:58 EDT
This is now public:

http://www.mozilla.org/security/announce/2011/mfsa2011-13.html
Comment 2 errata-xmlrpc 2011-04-28 22:58:35 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4

Via RHSA-2011:0473 https://rhn.redhat.com/errata/RHSA-2011-0473.html
Comment 3 errata-xmlrpc 2011-04-28 23:09:42 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2011:0475 https://rhn.redhat.com/errata/RHSA-2011-0475.html
Comment 4 errata-xmlrpc 2011-04-28 23:20:28 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5

Via RHSA-2011:0474 https://rhn.redhat.com/errata/RHSA-2011-0474.html
Comment 5 errata-xmlrpc 2011-04-28 23:21:07 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 4

Via RHSA-2011:0471 https://rhn.redhat.com/errata/RHSA-2011-0471.html